<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Usuarios de acceso</strong>
    </div>
    <!--Contenido-->
    <div class="pl-10 pr-10 contSecc">
      <div class="center">
        <ListaUsuarios />
      </div>
    </div>
  </div>
</template>
<script>
import ListaUsuarios from "@/views/secure/modelo-negocio/accesos/usuarios/components/ListaUsuarios.vue";
export default {
  name: "Component-AccesoUsuarios",
  components: {
    ListaUsuarios,
  },
  data() {
    return {
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Modelo de Negocio",
          disabled: false,
          exact: true,
          to: {
            name: "modelo_negocio",
          },
        },
        {
          text: "Accesos",
          disabled: false,
          exact: true,
          to: {
            name: "modelo_negocio_accesos",
          },
        },
        {
          text: "Usuarios",
          disabled: true,
          exact: true,
        },
      ],
    };
  },
};
</script>
